/* list on right hand side */

.past {font-weight: bold !important;
background: #D1E7F5;
border:1px solid #9BBFDF;
width: 187px;
padding:9px 0px 9px 15px;
margin-bottom:4px;
margin-top:4px;
font-size:1.0em !important;
}

.rlist 
	{
	list-style-type: none;
	font-size:1.1em !important;
	margin:0; 
	padding:0;
	width: 202px;
	border:1px solid #9BBFDF;
	
	}

.rlist li 
	{
	width: 176px;
	padding: 0px 0px 0px 0px;
	margin:0;
	}

.rlist li a 
	{
	border-color: #fff #fff #eee #fff;
	border-style: solid;
	border-width: 1px;
	padding: 4px 0px 4px 4px;
	width: 176px;
	display:block;
	margin:0;
	text-decoration: none;
	text-transform: capitalize;
	color: #093453;
	font-size: 0.95em;
	font-family: verdana,arial,sans-serif;
	line-height: 1.4em;
    voice-family: "\"}\"";   
	voice-family: inherit;   
	width:176px;
	}

html>body .rlist li a 
	{
	width:186px;
	} 

.rlist li a:hover, a.rfakenav:hover
	{
	width: 186px;
	}

.rlist li.rcurrent a, .rlist li.rcurrent a:hover
	{
	border-color:#fff #fff #eee #fff;
	padding: 2px 2px 4px 14px;
	font-weight: normal !important; 
	color: #124781 !important;  
	background-image: none;
	background:#fff;
	text-align:left;
	width: 177px;
	background: url(../images/lns_sa.gif) no-repeat 3px 1px !important;
	}

.rlist li.rcurrent a:hover
	{
	border-color:#fff #fff #eee #fff;
	padding: 2px 2px 4px 14px;
	font-weight: normal !important; 
	color: #3381c3 !important; 
	background-image: none;
	text-align:left;
	background: url(../images/lns_sg.gif) no-repeat;
	width: 177px;
	}

.rlist li.rcurrentone a, .rlist li.rcurrentone a:hover
	{
	border-color:#ffffff #ffffff #3381C3 #ffffff;
	padding: 2px 0px 4px 10px;
	color: #124781 !important; 
	background: url(../images/lns_sg.gif) no-repeat;
	width: 182px;
	}

ul.rlist li.rcurrenttwo 
	{
	margin-left: 0;
	padding: 4px 0px 4px 10px;
	border-bottom: 1px solid #124781;
	width: 179px;
	}

/* finish */
/**************************************************/

/* list on right hand side for conference event only */

.rlist_event 
	{
	list-style-type: none;
	margin:0; 
	padding:0;
	width: 186px;
	}

.rlist_event li 
	{
	width: 176px;
	padding: 0px 0px 0px 0px;
	margin:0;
	}

.rlist_event li a 
	{
	padding: 0px 0px 0px 0px;
	width: 176px;
	display:block;
	margin:0;
    voice-family: "\"}\"";   
	voice-family: inherit;   
	width:176px;
	}

html>body .rlist_event li a 
	{
	width:186px;
	} 

.rlist_event li a:hover, a.rfakenav:hover
	{
	width: 186px;
	}

.rlist_event li.rcurrent a, .rlist_event li.rcurrent a:hover
	{
	padding: 0px 0px 0px 0px;
	width: 182px;
	voice-family: "\"}\"";   
 	voice-family:inherit;
	}

.rlist_event li.rcurrent a:hover
	{
	padding: 0px 0px 0px 0px;
	width: 182px;
	}

.rlist_event li.rcurrentone a, .rlist_event li.rcurrentone a:hover
	{
	padding: 0px 0px 0px 0px;
	width: 182px;
	}

ul.rlist_event li.rcurrenttwo 
	{
	margin-left: 0;
	padding: 0px 0px 0px 0px;
	width: 182px;
	}

/* finish */
/**************************************************/










